/*
Theme Name:     Campus Child Theme
Theme URI:      http: //example.com/
Description:    Child Theme Test
Author:         Charlie
Author URI:     http: //example.com/about/
Template:       campus
Version:        1.0
*/

@import url("../campus/style.css");
@import url("../gravity_css.css");
@import url("style-mobile.css");

form.searchform {
	margin-bottom: 20px !important;
}

span.sf_small {
	display: none !important;
}

.sf-menu > li > a strong {
	font-family: 'Josefin Slab', serif !important;
}

.rev_slider .tp-mask-wrap .tp-caption {
	text-align: center !important;
}

strong {
	font-family: 'Josefin Slab', serif !important;
}

.wpb_content_element .wpb_tabs_nav {
	background-color: #00254E !important;
}

div.breadcrumbs {
	display: none;
}

.normal-width .content > div {
	padding-left: 15px !important;
}

.sdm_post_title {
	font-size: 13px !important;
	padding-left: 10px;
	
}
.sdm_post_title:before {
	content: "\f002";
}

dd#gallery-1-8670.wp-caption-text.gallery-caption {
	line-height: 12px !important;
	padding-top: 5px !important;
}

.gallery-columns-3 .gallery-item {
	margin-bottom: -15px !important;
}

h1, h1 span, h2, h3, h4, h5,
#grid-filter, #grid-filter a.button, 
.highlight-row span, .page-caption, 
.sf-menu > li > a strong, 
.sf-menu ul li a, 
.sf-menu ul li li a, 
.tk-museo-slab, 
.wpb_content_element .wpb_accordion_header a, 
.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a  {
  font-family: 'Josefin Slab' !important;
  font-weight: 300;
}

article {
	display: block;
	border-bottom: 3px solid #eee !important;
	margin-bottom: 40px;
	padding-bottom: 20px;
}

#section-content {
	color: #2f2f2f !important;
}

h2 {
	padding-top: 20px !important;
	line-height: 28px !important;
}

.widget hr.partial-bottom {
	position: relative;
	top: 0px !important;
}

.widget {
	margin-bottom: 0px !important;
	display: inline-block;
	max-width: 100%;
	width: 100%;
}

body {
	background-color: #d6e9f3 !important; }
	/*
background-image: 
	
	linear-gradient(#eee .1em, transparent .1em) !important;
	background-size: 100% 1.2em !important; 
*/
div.flip-entry-thumb, div.flip-list-last-modified-header, div.flip-list-title-header, div.flip-entry-list-icon {display: none !important;}
div.vc_cta3_content-container,div.vc_cta3_content-container {font-size: 15px !important;}

.flip-list-view .flip-entry-last-modified {display: none !important; color: #f7f7f7 !important;}


div#section-sub-footer.super-container.full-width {
	display: none !important;
}

span.sr-only {
	color: white !important;
}

.wpb_tabs .wpb_text_column a {
	color: #ECB200 !important;
}

h3.rpwe-title a {
	font-size: 17px !important;
}

div.wpb_tabs.wpb_content_element {
	background-color: #218ccc !important;
}

.sf-menu ul li:hover {
	background-color: #218ccc !important;
}

ul.sub-menu {
	width: 32em !important;
}

div.content.sixteen.columns, div.content.ten.columns {
	border-color: #f0f0f0 !important; 
	background-color: #f7f7f7 !important; 
}

div.download {margin-top: -15px !important;}

div.progress-bar.progress-bar-success {background-color: #218ccc !important;}

.theme-default .nivo-controlNav a {display: none !important;}

h2.wpb_heading.homepage {
	padding-top: 3px;
}

a.su-post-comments-link {
	display: none !important;
}

p.wp-caption-text {
	font-size: 14px !important;
	padding-top:5px !important;
}

.fp_banner img {
	cursor: pointer;
	margin-left: -60px;
	margin-top: 27px;
	min-width: 62px !important;
	position: absolute;
	z-index: 400;
}

/* Drive Lists */

div.flip-entry-last-modified, div.flip-entry-last-writer {display: none !important;}


/* Gravity Forms */

body .gform_wrapper .gform_footer input[type=submit] {
	margin-top:10px !important;
	margin-left:10px !important;
	margin-bottom: 10px !important;
	padding-bottom: 4px !important;
	padding-left: 15px !important;
	padding-right: 15px !important;
	padding-top: 4px !important;
}

.gform_wrapper div.validation_error {
	color: #218ccc !important;
	font-size: 1.2em !important;
	font-weight: 700 !important;
	margin-bottom: 1.6em !important;
	border-top: 2px solid #218ccc !important;
	border-bottom: 2px solid #218ccc !important;
	padding: 1em 0 !important;
	clear: both !important;
	width: 97.5% !important;
	}
	
.gform_wrapper .validation_message, gform_confirmation_wrapper  {
	color: #218ccc !important;
	
}

.gform_wrapper .gfield_error .gfield_label, .gform_wrapper li.gfield_error input[type=text] {
	color: #ad772b !important;
}

/* Gravity Forms */


.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat, .vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {color: #fff !important;background-color: #218ccc !important;}


.vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-juicy-pink:focus, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus {color: #fff !important;background-color: #218ccc !important;}


/* Add Your Custom CSS Below */

.vc_col-sm-4 {
	padding-left: 40px !important;
	padding-right: 40px !important;
}


.wpb_wrapper > p,  {color: white !important;}
	
	/* === CAMPUS 3.1.2.7 === */
textarea#alt_fontreplace.textarea {
position: relative;
z-index: 999 !important;

}

h1, h2, h3, h4, h5, h1 a, h2 a, h3 a, h4 a, h5 a, h1.page-title a, h1.entry-title a, .module-meta h3 a {font-family: 'Josefin Slab' !important;}
	
	
	
	/* === Skeleton Change === */
	
	/* .container .ten.columns {width: 780px !important} */
	.container .three.columns {width: 290px !important; }
	
	.sidebar {padding-top: 19px !important;}
	
	/* === Skeleton Change === */


#section-content ul li {list-style-image: none !important;}

.sidebar li.menu-item a {
	font-size: 16px;
	text-transform: uppercase;
}

.sidebar ul.menu-item a {
	font-size: 16px;
	text-transform: uppercase;
}


	/* === FONTS === */
@import url(http://fonts.googleapis.com/css?family=Josefin+Slab:400,600);


div.vc_col-sm-10.wpb_column.vc_column_container {
	font-family: 'Josefin Slab', serif;
	font-weight: 600;
	letter-spacing: 2px;
}

a {
	color: #ad772b !important;
}
.wpb_wrapper .wpb_tabs hr, .wpb_wrapper .wpb_tour hr, #section-flagdropdown hr, #section-footer hr {
border-bottom-color: #ECB200 !important;
border-bottom-style: solid !important;
border-bottom-width: 2px !important;	
}

.wpb_wrapper .wpb_tabs hr.gold, .wpb_wrapper .wpb_tour hr.gold, #section-flagdropdown hr.gold, #section-footer hr.gold {
	border-bottom-color: #ECB200 !important;
	border-bottom-style: solid !important;
	border-bottom-width: 2px !important;	
}

.wpb_wrapper hr.gold, .wpd_separator, .wpb_separator, .vc_text_separator, hr.gold {
	border-bottom-color: #ECB200 !important;
	border-bottom-style: solid !important;
	border-bottom-width: 2px !important;	
}

.wpb_wrapper > p {
	font-size: 16px;
}

#section-footer a {color: white !important;}

div.su-tabs.su-tabs-style-default {width: 100% !important;}

.su-spoiler-style-default > .su-spoiler-title {
	color: #218ccc !important;
	font-size: 17px !important;
}



	/* === FONTS === */
.su-button > span {	text-shadow: 0px 0px 0px #ffffff !important; }
	
	
	/* === MENU CSS === */
	
.sf-menu li {
	font-family: 'Josefin Slab', serif !important;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	line-height: 16px;
	letter-spacing: 1px	
}
	
	
.sf-menu a {
	padding: 0rem 0rem !important;
	padding-left: 20px !important;
	padding-right: 20px !important;
	padding-top: 15px !important;
	padding-bottom: 12px !important;
}

.sf-menu ul li {
	font-size: 17px; !important;
}
	
	/* === MENU CSS === */
	
	
	
div#comments {display: none;}
.sf-arrows .sf-with-ul::after {display: none;}

.highlight-row {
	background-color: #1e3262 !important;
	border-radius: 4px !important;
}



/* === Header Slider === */


.site-title-wrapper {padding-bottom: 0px !important;}

div#rev_slider_1_1_wrapper.rev_slider_wrapper {
  background: none !important;
  background-color: transparent !important;
  box-shadow: none !important;
  margin-bottom: 10px !important;
  margin-top: 10px !important;
  padding: 9px !important;
  position: relative;
}

div#rev_slider_1_1_wrapper.rev_slider_wrapper {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}


#grid-filter, #grid-filter a.button, .highlight-row span {
	font-family: 'Josefin Slab' !important;
	font-size: 28px;
	font-style: normal;
	font-variant: normal;
	font-weight: 600;
	line-height: 26px;
	}


div.columns.social.alpha {
	margin-left: -100px !important;
}


/* === Header Slider === */


/* === TABS === */

.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a, .wpb_content_element .wpb_accordion_header a {
	font-family: 'Josefin Slab' !important;
	font-size: 18px;
	font-style: normal;
	font-variant: normal;
	font-weight: 600;
	line-height: 26px;
	letter-spacing: 1.5px;
}

.wpb_tabs .wpb_text_column {
	color: white !important;
}


/* === TABS === */




/* === FOOTER === */


.vc_row-fluid {margin-bottom: 12px !important;}

h2.footer-widget-title {color: white !important;}

#section-tophat a, #section-footer a, #section-flagdropdown a,{
	color: white !important;
	list-style: none !important;
	letter-spacing: 1px;
}

#section-footer ul li {
	color: white !important;
	list-style:none !important;
	font-family: 'Josefin Slab' !important;
	font-size: 22px;
	letter-spacing: 1px;
/* 	line-height: 38px; */
}

.rpwe-summary {
	line-height: 14px;
	font-size: 16px;
}

h3.rpwe-title a {
	font-family: 'Josefin Slab' !important;
	font-size: 18px !important;
	font-weight: 600 !important;
}

div.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt {
	display: none;
}

a.vc_gitem-link.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-flat.vc_btn3-color-juicy-pink {
	border-color: #ebebeb !important;;
	background-color: #ebebeb !important;;
	color: #ad772b !important;
}

div.flip-entry-last-modified {
	display: none !important;
}


/* === FOOTER === */


.widget_woothemes_our_team .columns-2,
.widget_woothemes_our_team .columns-3,
.widget_woothemes_our_team .columns-4,
.widget_woothemes_our_team .columns-5,
.widget_woothemes_our_team .columns-6 {
  overflow: hidden;
  zoom: 1;
}
.widget_woothemes_our_team .columns-2 .team-member,
.widget_woothemes_our_team .columns-3 .team-member,
.widget_woothemes_our_team .columns-4 .team-member,
.widget_woothemes_our_team .columns-5 .team-member,
.widget_woothemes_our_team .columns-6 .team-member {
  float: left;
  margin-right: 3.8%;
}
.widget_woothemes_our_team .columns-2 .team-member.first,
.widget_woothemes_our_team .columns-3 .team-member.first,
.widget_woothemes_our_team .columns-4 .team-member.first,
.widget_woothemes_our_team .columns-5 .team-member.first,
.widget_woothemes_our_team .columns-6 .team-member.first {
  clear: both;
}
.widget_woothemes_our_team .columns-2 .team-member.last,
.widget_woothemes_our_team .columns-3 .team-member.last,
.widget_woothemes_our_team .columns-4 .team-member.last,
.widget_woothemes_our_team .columns-5 .team-member.last,
.widget_woothemes_our_team .columns-6 .team-member.last {
  margin-right: 0;
}
.widget_woothemes_our_team .columns-2 .team-member {
  width: 48%;
}
.widget_woothemes_our_team .columns-3 .team-member {
  width: 30.75%;
}
.widget_woothemes_our_team .columns-4 .team-member {
  width: 22.05%;
}
.widget_woothemes_our_team .columns-5 .team-member {
  width: 16.9%;
}
.widget_woothemes_our_team .columns-6 .team-member {
  width: 13.5%;
}



 /**
 * Report Listing CSS Start.
 */
 
 div.entry-content {
	 margin-bottom: 20px !important;
 }
 
 a.wp-report-post-link {

	 	text-align: center;
	 	color:#00adef;
	 	transition: all .3s;
	 	
}



.wp-report-post-box {
    margin-top:25px;
    display:none;
    background-color:#fafafa;
    padding:16px !important;
    border:1px solid #ccc;
    font-size:100%;
    text-transform:none;
}
.wp-report-post-form {
    padding:0;
    margin:0;
}
.wp-report-post-label-left {
    margin-right:20px;

}
.wp-report-post-form input[type=text] {
    width:90%;
}
.wp-report-post-form textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width:100%;
}
.wp-report-post-sign {
    margin-bottom:3px;
    width:12px;
    height:12px;
    display:inline-block;
    background-image:url(img/icon_warning.gif);
    vertical-align:middle;
    margin-right:5px;
}
.wp-report-post-msg {
    margin-bottom:10px;
    color:red;
    display:none;
}
.wp-report-post-form-left {
    width:50%;
    float:left;
}
.wp-report-post-row {
    margin-bottom: 10px;
}
.clear-both {
    clear:both;
}
.text-right {
    text-align:right;
}
.wp-report-post-error {
    background-color:#fff0f0;
    border-color:red;
}
.wp-report-post-sent {
    display:none;
}
.wp-report-post-sent p {
    margin:0;
    margin-bottom:16px;
}
/* Buttons */
.wp-report-post-button { 
    		 font: 700 15px/normal Montserrat, sans-serif !important;
	 	border-color: #218ccc !important;
	 	border-radius: 3px !important;
	 	border: 2px solid;
	 	text-align: center;
	 	padding: 5px 20px;
	 	background: #fff !important;
	 	color:#218ccc !important;
	 	text-transform: uppercase;
	 	transition: all .3s;
	 	cursor: pointer;
}

.wp-report-post-button:hover { 
	 	background: #218ccc !important;
	 	color:#fff !important;
	 	text-decoration: none;
	 	cursor: pointer;
}

.wp-report-post-button:hover,
.wp-report-post-button:focus,
.wp-report-post-button:active {
  	 	background: #218ccc !important;
	 	color:#fff !important;
	 	text-decoration: none;
	 	cursor: pointer;
}

.wp-report-post-button:active,
.wp-report-post-button.active {
    
  	 	background: #218ccc !important;
	 	color:#fff !important;
	 	text-decoration: none;
	 	cursor: pointer;
    
    }

/* overrides extra padding on button elements in Firefox */
.wp-report-post-button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

 /**
 * Report Listing CSS end.
 */